package com.hzya.frame.plugin.lets.constant;

import java.util.HashMap;
import java.util.Map;

/**
 * @Author：liuyang
 * @Package：com.hzya.frame.plugin.lets.constant
 * @Project：kangarooDataCenterV3
 * @name：ExportConstant
 * @Date：2024/8/13 18:00
 * @Filename：ExportConstant
 */
public class ExportConstant {

    public static final Map<String, String> exportConstant = new HashMap<>();

    static {
        exportConstant.put("xuni-intoyou-japan", "xuni-intoyou-japan");
        exportConstant.put("B2BFX20240001", "B2BFX20240001");
    }
}